Application: gvSIG desktop - gvSIG add-on requests #3662

New add-on for org.gvsig.raster.tools
07/07/2015 12:41 PM - Miguel Company

Status: Closed Start date: 07/07/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 2.3.0-2401 Spent time: 0.00 hour

Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 3632: Ventana salvar vis... Closed 06/24/2015

History

#1 - 07/07/2015 12:41 PM - Miguel Company

- Related to gvSIG bugs #3632: Ventana salvar vista a raster georreferenciado added

#2 - 10/08/2015 09:51 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 10/14/2015 06:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed
